How to switch from v65 248-249?

Discussion in 'Wii - Backup Loaders' started by Jalila13, Oct 26, 2011.

Oct 26, 2011
  1. Jalila13
    OP

    Newcomer Jalila13 Advanced Member

    Joined:
    Jan 19, 2011
    Messages:
    75
    Country:
    United States
    Hi I downloaded the configurable channel on my wii (with my backups on an sd card) anyway I have v65 248 COnfigurable USB Loader but I want 249 do I have to do the WHOLE proccess over again or is it just a part of it?
     
  2. PsyBlade

    Member PsyBlade Snake Charmer

    Joined:
    Jul 30, 2009
    Messages:
    2,204
    Location:
    Sol III
    Country:
    Germany
    simply using the online update function cfg should do the trick
     
  3. Jalila13
    OP

    Newcomer Jalila13 Advanced Member

    Joined:
    Jan 19, 2011
    Messages:
    75
    Country:
    United States
    How do I do that sorry kinda new to this...,
     
  4. PsyBlade

    Member PsyBlade Snake Charmer

    Joined:
    Jul 30, 2009
    Messages:
    2,204
    Location:
    Sol III
    Country:
    Germany
    start cfg and look for update in the menu
     
  5. impizkit

    Member impizkit Lazy Lurker

    Joined:
    Apr 6, 2010
    Messages:
    943
    Country:
    Australia
    v65 is outdated. Its at v70 currently. I would suggest updating.
     
  6. Jalila13
    OP

    Newcomer Jalila13 Advanced Member

    Joined:
    Jan 19, 2011
    Messages:
    75
    Country:
    United States
    But how would I do it I dont see an update in the menu...
     
  7. Lucif3r

    Member Lucif3r GBAtemp Maniac

    Joined:
    Sep 10, 2011
    Messages:
    1,464
    Country:
    Sweden
  8. Jalila13
    OP

    Newcomer Jalila13 Advanced Member

    Joined:
    Jan 19, 2011
    Messages:
    75
    Country:
    United States
    Ok I found out how to do now none of my backups work (I shoulda waited for an answer) they just say something is mistmatch but I just copied USB loader 70 onto the sd card and overwrited the other version I now have v70 249.
     
  9. PsyBlade

    Member PsyBlade Snake Charmer

    Joined:
    Jul 30, 2009
    Messages:
    2,204
    Location:
    Sol III
    Country:
    Germany
    Please be most specific about the error.
    And use proper grammar.
     
  10. Jalila13
    OP

    Newcomer Jalila13 Advanced Member

    Joined:
    Jan 19, 2011
    Messages:
    75
    Country:
    United States
    Oh, sorry I was typing quickly…. I downloaded 249 v70 and just overwrited the other (248 v65) ,of course not before backing it up to my computer. Now when loading the CFG USB Loader while loading it says ‘v70 249’ Now when I go to my games I click a game ex:
    Build a Bear Workshop: A friend fur all seasons (RR4PEK0 8.98GB IOS33
    (+) Booting Wii game, please wait…

    IOS (249)
    ERROR: setting up fragments 0 3 1D mismatch: (RR4PEK) (WSP2 U)

    I know it’s not a bad iso because it worked on the previous version.
    Thanks for all the help.
     
  11. PsyBlade

    Member PsyBlade Snake Charmer

    Joined:
    Jul 30, 2009
    Messages:
    2,204
    Location:
    Sol III
    Country:
    Germany
    Maybe something is wrong with your ios 249. What are you using as 248 and 249?

    In cfgs game specific options you can set the ios used to load the game.
    Try setting it to 248. This will cause cfg to switch to it imediatly before loading the game.

    If that does not help maybe ask in cfgs thread.
     

Share This Page